GF, (G)eneralized (F)ilter, is a simple filter program designed to 
allow the user to change all occurrences of any single character 
within a text file to any other character. For ZCPR 3.3/3.4 
systems only. Version 1.3 has been correctly relinked with a start
address of 0100h instead of 0103h.
